\documentclass[twoside,11pt, a4paper, footinclude=true, headinclude=true, cleardoublepage=empty]{scrbook}
\input{classicthesis-config}
\input{configs}
% \usepackage[linedheaders,parts,pdfspacing,dottedtoc,eulerchapternumbers]{classicthesis}
\newcommand*{\ATLASLATEXPATH}{latex/}
% \usepackage{\ATLASLATEXPATH atlaspackage}
% Useful macros
\usepackage{\ATLASLATEXPATH atlasphysics}

\usepackage{amssymb}
\usepackage{color} % où xcolor selon l'installation
\definecolor{Prune}{RGB}{99,0,60}
\usepackage{mdframed}
\usepackage{multirow} %% Pour mettre un texte sur plusieurs rangées
\usepackage{multicol} %% Pour mettre un texte sur plusieurs colonnes
\usepackage{scrextend} %Forcer la 4eme  de couverture en page pair
\usepackage{tikz}
\usepackage{graphicx}
\usepackage[absolute]{textpos} 
\usepackage{colortbl}
\usepackage{array}
%\RequirePackage{geometry}% That nicely create a one-page template
%\geometry{textheight=100ex,textwidth=40em,top=30pt,headheight=30pt,headsep=30pt,inner=80pt}
\usepackage{geometry}
\usepackage{bm}
\usepackage{amsfonts}
% \usepackage{fancyhdr}
\usepackage{multirow}
\usepackage{units}
\usepackage{dsfont}

\usepackage{feynman}
\usepackage{xcolor}
\numberwithin{figure}{chapter}
\numberwithin{table}{chapter}
\numberwithin{equation}{chapter}

\usepackage{placeins}

\renewcommand{\baselinestretch}{1.3}
\def\signed #1{{\leavevmode\unskip\nobreak\hfil\penalty50\hskip2em
  \hbox{}\nobreak\hfil(#1)%
    \parfillskip=0pt \finalhyphendemerits=0 \endgraf}}

    \newsavebox\mybox
    \newenvironment{aquote}[1]
      {\savebox\mybox{#1}\begin{quote}}
          {\signed{\usebox\mybox}\end{quote}}


\renewcommand{\cfttabpresnum}{} % get rid of "table"
\renewcommand{\cftfigpresnum}{}

\makeatletter
\newcommand{\useopenany}{\@twosidefalse}
\newcommand{\useopenright}{\@twosidetrue}
\makeatother

%\usepackage[backend=biber,style=authoryear,dashed=false,sorting=nty, maxcitenames=2]{biblatex} % already in classicthesis-config


\usepackage{setspace}

\usepackage{feynmf}
% see for infos https://wiki.physik.uzh.ch/cms/latex:feynman

\addbibresource{references.bib} %Imports bibliography file
\addbibresource{bib/ATLAS.bib}
\addbibresource{bib/ATLAS-useful.bib}
\addbibresource{bib/CMS.bib}
\addbibresource{bib/ConfNotes.bib}
\addbibresource{bib/PubNotes.bib}
% taken from https://twiki.cern.ch/twiki/pub/AtlasProtected/HiggsCrossSection/Higgs_paper.bib
\addbibresource{bib/Higgs_paper.bib}




\begin{document} 

\begin{table}[h!]
    \centering
    \renewcommand{\arraystretch}{1.}
    \begin{tabular}{llll}
    \toprule
         \multirow{2}{*}{Uncertainty source} & \multicolumn{3}{c}{$\Delta\mu$}\\
         & \multicolumn{1}{c}{ATLAS ($\unit[36]{fb^{-1}}$)} & \multicolumn{1}{c}{ATLAS ($\unit[139]{fb^{-1}}$)} &  \multicolumn{1}{c}{CMS ($\unit[77.4]{fb^{-1}}$)} \\
        % & ATLAS & CMS \\
         \toprule
            \ttbin modelling & $+0.46/-0.46$ & $+0.249/-0.236$ & \\
            \ttcin modelling & $+0.09/-0.11$ & $+0.029/-0.031$ & \\
            $\ttbar+\text{hf}$ modelling &  & & $+0.14/-0.15$ \\
            Signal modelling & $+0.22/-0.05$  & $+0.142/-0.057$ & $+0.15/-0.06$ \\
            \midrule
            Size of simulated sample & $+0.29/-0.31$ & $+0.045/-0.046$ & $+0.10/-0.10$ \\
            \btag & $+0.16/-0.16$ & $+0.053/-0.046$ & $+0.08/-0.07$ \\
            Jet energy scale and resolution & $+0.14/-0.14$ & $+0.031/-0.030$ & $+0.05/-0.04$ \\
            \midrule
            \midrule
            Total systematic uncertainty & $+0.57/-0.54$ & $+0.30/-0.27$ & $+0.28/-0.25$ \\
            Statistical & $+0.29-0.29$ & $+0.20/-0.19$ & $+0.15/-0.15$\\
            \midrule
            Total & $+0.64/-0.61$ & $+0.36/-0.33$ & $+0.32/-0.29$\\
        %  & 2015 & 2016--2018 & 2015 & 2016--2018 & 2015 & 2016--2018 \\
         
        %  \multirow{3}{*}{electrons} & \unit[24]{GeV} & \unit[26]{GeV} & medium & tight & -- & loose\vspace{0.1cm}\\
        %  & \unit[60]{GeV} & \unit[60]{GeV} & medium & medium & -- & --\vspace{0.1cm}\\
        %  & \unit[120]{GeV} & \unit[140]{GeV} & loose & loose & -- & --\vspace{0.1cm}\\
        %  \midrule
        %  \multirow{2}{*}{muons} & \unit[20]{GeV} & \unit[26]{GeV} &  medium & medium & loose & medium \vspace{0.1cm}\\
        %  & \unit[50]{GeV} & \unit[50]{GeV} & medium & medium & -- & --\\
        \bottomrule
    \end{tabular}
    \caption*{Comparison of the breakdown of the contributions to the uncertainties in $\mu$ for the ATLAS and CMS \tthbb analysis. The ATLAS analysis split the group of $\ttbar+\text{hf}$ modelling uncertainties into \ttbin and \ttcin modelling while CMS provided the combined value for it~\cite{PhysRevD.97.072016,ttH-Conf,CMS-PAS-HIG-18-030}.}
    \label{tab:tth:intro:syst}
\end{table}

\newpage

\begin{equation}
  \sigma_\textsc{ReLU}(z) = \left \{ \begin{array}{rcl}
0 & \mbox{for} & z < 0\\ z & \mbox{for} & z \ge 0\end{array} \right., \qquad \sigma'_\textsc{ReLU}(z) = \left \{ \begin{array}{rcl} 0 & \mbox{for} & z < 0\\ 1 & \mbox{for} & z \ge 0\end{array} \right.
\end{equation}


\begin{equation}
  \mathcal{L}_\text{Higgs}= \left(D_\mu\phi\right)^\dagger D^\mu\phi- \mu^2\phi^\dagger\phi-\frac{\lambda}{4}\left(\phi^\dagger\phi\right)^2
\end{equation}



\begin{equation}
  m_f=y_f\frac{v}{\sqrt{2}}
\end{equation}


\begin{equation}
  V=\frac{M_H^2}{2}H^2+\frac{M_H^2}{2v}H^3+\frac{M_H^2}{8v^2}H^4
\end{equation}

\begin{equation}
  y_f=\frac{m_f\cdot\sqrt{2}}{v}\approx 1
\end{equation}
\begin{equation}
  % \text{D}_{b} = \ln \left( \frac{p_b}{f_c\cdot p_c+(1-f_c)\cdot p_{light}}\right)
  \text{D}_{b} = \log \left( \frac{\color{orange}p_b}{f_c\cdot {\color{orange}p_c}+(1-f_c)\cdot {\color{orange}p_\text{light}}}\right)
  % \color{blue}P_\text{model}^{NN}=f_2(\color{violet}b_2+W_2\color{green}f_1(\color{orange}b_1+W_1\color{red}\Vec{x}\color{green})\color{blue})\color{black}\label{eq:ml:nn},
\end{equation}

\begin{equation}
  \text{D}_{b} = \log \left( \frac{\color{black}p_b}{{\color{red}f_c}\cdot {\color{black}p_c}+(1-{\color{red}f_c})\cdot {\color{black}p_\text{light}}}\right)
\end{equation}










\begin{table}[h!]
  \centering
  \renewcommand{\arraystretch}{1.}
  \begin{tabular}{lll}
  \toprule
       \multirow{2}{*}{Uncertainty source} & \multicolumn{2}{c}{$\Delta\mu$}\\
       & \multicolumn{1}{c}{ATLAS ($\unit[36]{fb^{-1}}$)} & \multicolumn{1}{c}{ATLAS ($\unit[139]{fb^{-1}}$)}  \\
      % & ATLAS & CMS \\
       \toprule
          \ttbin modelling & $+0.46/-0.46$ & $+0.249/-0.236$ \\
          \ttcin modelling & $+0.09/-0.11$ & $+0.029/-0.031$ \\
          Signal modelling & $+0.22/-0.05$  & $+0.142/-0.057$ \\
          \midrule
          Size of simulated sample & $+0.29/-0.31$ & $+0.045/-0.046$ \\
          \btag & $+0.16/-0.16$ & $+0.053/-0.046$ \\
          Jet energy scale and resolution & $+0.14/-0.14$ & $+0.031/-0.030$ \\
          \midrule
          \midrule
          Total systematic uncertainty & $+0.57/-0.54$ & $+0.30/-0.27$\\
          Statistical & $+0.29-0.29$ & $+0.20/-0.19$ \\
          \midrule
          Total & $+0.64/-0.61$ & $+0.36/-0.33$ \\
      %  & 2015 & 2016--2018 & 2015 & 2016--2018 & 2015 & 2016--2018 \\
       
      %  \multirow{3}{*}{electrons} & \unit[24]{GeV} & \unit[26]{GeV} & medium & tight & -- & loose\vspace{0.1cm}\\
      %  & \unit[60]{GeV} & \unit[60]{GeV} & medium & medium & -- & --\vspace{0.1cm}\\
      %  & \unit[120]{GeV} & \unit[140]{GeV} & loose & loose & -- & --\vspace{0.1cm}\\
      %  \midrule
      %  \multirow{2}{*}{muons} & \unit[20]{GeV} & \unit[26]{GeV} &  medium & medium & loose & medium \vspace{0.1cm}\\
      %  & \unit[50]{GeV} & \unit[50]{GeV} & medium & medium & -- & --\\
      \bottomrule
  \end{tabular}
  \caption*{Comparison of the breakdown of the contributions to the uncertainties in $\mu$ for the ATLAS and CMS \tthbb analysis. The ATLAS analysis split the group of $\ttbar+\text{hf}$ modelling uncertainties into \ttbin and \ttcin modelling while CMS provided the combined value for it~\cite{PhysRevD.97.072016,ttH-Conf,CMS-PAS-HIG-18-030}.}
  \label{tab:tth:intro:syst}
\end{table}



\begin{fmffile}{feyngraph2}
  \begin{figure}[h] % Do not use only [h] in real documents.
  \begin{minipage}[b]{.49\linewidth}
  \centering
  \caption*{a) ggF}
    \begin{fmfgraph*}(140,70)
      \fmfstraight
      \fmfleft{i1,i2}
      \fmfright{o1,h,o2}
      % gluons
      \fmf{gluon}{i1,t1}
      \fmf{gluon}{t2,i2}
      \fmf{phantom,tension=0.5}{t1,o1}
      \fmf{phantom,tension=0.5}{t2,o2}
      \fmffreeze
      % top loop
      \fmf{fermion,tension=1}{t1,t2,t3,t1}
      % Higgs boson
      \fmf{dashes,tension=2.0}{t3,h}
      % labels
      \fmflabel{$g$}{i1}
      \fmflabel{$g$}{i2}
      \fmflabel{H}{h}
    \end{fmfgraph*}
  \vspace{5ex}
  
  % \vspace{5ex}
  \end{minipage}
  \begin{minipage}[b]{.49\linewidth}
  \centering
  \caption*{b) VBF}
    \begin{fmfgraph*}(140,70)
      \fmfleft{i1,i3} 
      \fmfright{o1,o2,o3}
      \fmf{fermion}{i1,v1,o1}
      \fmf{fermion}{i3,v3,o3}
      \fmf{phantom,tension=0.3}{v1,v3}
      \fmffreeze
      \fmf{boson,label=$V$,label.side=left}{v3,v2,v1}
      \fmf{dashes}{v2,o2}
      \fmflabel{$q$}{i3}
      \fmflabel{$q'$}{i1}
      \fmflabel{H}{o2}
    \end{fmfgraph*}
  \vspace{5ex}
  
  % \vspace{5ex}
  \end{minipage}
  \begin{minipage}[b]{.49\linewidth}
  \centering
  \caption*{c) Higgs Strahlung (VH)}
    \begin{fmfgraph*}(140,70)
      \fmfleft{i1,i2}
      \fmfright{o1,o2}
      \fmf{fermion}{v1,i1}
      \fmf{fermion}{i2,v1}
      \fmf{boson,label=$V^*$,label.side=left}{v1,v2}
      \fmf{boson,label.side=left}{v2,o2}
      \fmf{dashes}{v2,o1}
      \fmflabel{$\bar{q}'$}{i1}
      \fmflabel{$q$}{i2}
      \fmflabel{$V$}{o2}
      \fmflabel{H}{o1}
    \end{fmfgraph*}
    \vspace{5ex}
    
  %   \vspace{5ex}
  \end{minipage}
  \begin{minipage}[b]{.49\linewidth}
  \centering
  \caption*{d) \ttH}
   \begin{fmfgraph*}(140,70)
      \fmfleft{d,i1,d,d,i3,d}
      \fmfright{o1,d,o2,d,o3}
      \fmf{gluon,tension=1.2}{i1,v1}
      \fmf{gluon,tension=1.2}{v3,i3}
      \fmf{fermion}{o1,v1}
      \fmf{fermion}{v3,o3}
      \fmf{phantom,tension=0.3}{v1,v3}
      \fmffreeze
      \fmf{fermion}{v1,v2,v3}
      \fmf{dashes,tension=1.3}{v2,o2}
      \fmflabel{$g$}{i3}
      \fmflabel{$g$}{i1}
      \fmflabel{$t$}{o3}
      \fmflabel{$\bar{t}$}{o1}
      \fmflabel{H}{o2}
    \end{fmfgraph*}
    \vspace{5ex}
  
  % \vspace{5ex}
  \end{minipage}
  \caption{test}
  \end{figure}
  \end{fmffile}   




% \printbibliography[
% heading=bibintoc,
% title={References}
% ] 



\end{document}